← Kedudukan
Kosongkan

Scotland

National League Division 3

#PasukanPWDLPDBPPtsPrestasi
1Cartha Queens Park RFC7700+182634WWWWW
2Allan Glen's RFC7601+99731WWWLW
3Strathmore RFC7601+99428LWWWW
4Dumfries Saints RFC7502+81727WWLWW
5West of Scotland FC7403+104521LWWLW
6Aberdeen Grammar Rugby7205-156513LWLLL
7Orkney RFC7205-49412WLLWL
8Lasswade RFC7106-115610LLLLL
9Berwick RFC7106-171610LWLLL
10Hillhead Jordanhill RFC7106-7426LLLWL

Sumber: Scottish Rugby · disemak 18 Okt, 04:20 PTG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.